from django.urls import path
from . import views

app_name = 'planning'

urlpatterns = [
    path('', views.board_view, name='board_view'),
    path('backlog/', views.backlog_view, name='backlog_view'),
    path('create/', views.create_item, name='create_item'),
    path('item/<int:pk>/', views.item_detail, name='item_detail'),
    path('item/<int:pk>/update/', views.update_item_status, name='update_item_status'),
    path('item/<int:pk>/edit/', views.edit_item, name='edit_item'),
    path('item/<int:pk>/delete/', views.delete_item, name='delete_item'),
]
